{
  "verseBefore": "Ngài đặt nơi môi tôi một bài ca mới, ca ngợi Thiên Chúa chúng ta.\\q1 Nhiều người sẽ thấy, sẽ tôn kính Ngài,\\q1 và để lòng tin cậy Đức Giê-hô-va.\n\\q",
  "verseAfter": "Ngài đặt nơi môi tôi một bài ca mới, ca ngợi Thiên Chúa chúng ta.\\q1 Nhiều người sẽ thấy, sẽ tôn kính Ngài,\\q1 và để lòng tin cậy Chúa Hằng Hữu.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 40,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-10T09:16:39.257Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 40,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_40"
  }
}
